PERTALIFE Bugs - Bug #2431

[HR-Applicant Master Data]lookup search applicant master data tidak menampilkan list nya
12/06/2023 11:26 AM - Muhammad Bintar

Status: Closed Start date: 12/06/2023
Priority: High Due date: 12/11/2023
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

dear tim developer mohon supportnya untuk perbaikan pada lookup applicant search dimana pada saat di search tidak menampikan
data applicant padahal sudah diinput applicant baru nya.
History

#1 - 12/08/2023 05:11 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 12/11/2023 02:22 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar
Dear mas Bintar, applicant master data sudah ke load. silahkan di testing.. Terima Kasih

#3 - 12/12/2023 03:10 PM - Muhammad Bintar

- Assignee changed from Muhammad Bintar to shofwan shiddiq
minta package DLL nya ya

#4 - 12/12/2023 03:54 PM - shofwan shiddiq
- File MinovalS.MinovaES. Extensions.Data.Element.Rec.dll added

- Assignee changed from shofwan shiddiq to Muhammad Bintar

1. Buka table SDATASOURCE

2. Cari Table Name = PDSRC0002

3. Ubah LibraryNameFile menjadi = MinovalS.MinovaES.Extensions.Data.Element.Rec
4. Upload DLL ke API2 folder bin

5. Restart API2

#5 - 01/11/2024 11:48 PM - Muhammad Bintar
- File clipboard-202401112347-ilzpv.png added
- Status changed from Assigned to Closed

- Assignee changed from Muhammad Bintar to M Azid Wahyudi

oke sudah di deploy ke client
